Page 4 of 4 FirstFirst ... 234
Results 31 to 34 of 34

Thread: Backwards Compatibility BUG

  1. #31
    Senior Member
    Join Date
    Feb 2012
    Posts
    139

    Broadcom Modules

    Greetings!

    If 7.0 + builds accept b43 modules, no Broadcom components should be
    enabled, compared to 6.7.1 (30apc671). '30apcb43' is from Hotlink posted
    earlier in thread.

    *for reference only
    Attached Images Attached Images

  2. #32
    Senior Member registered user
    Join Date
    May 2006
    Location
    Columbia, Maryland USA
    Posts
    1,400
    @ luther
    In your 7/0+ context, I needed to remove
    /etc/modprobe.d/broadcom-sta-common.conf to allow b43 to be installed.

    Adding modprob -a b43 to /etc/rc.local is an alternative.

  3. #33
    Senior Member
    Join Date
    Feb 2012
    Posts
    139

    Thumbs up * resolved finally *

    Hi ALL!

    7.02 LiveDVD installs b43 WIFI driver w/o ethernet hook-up, as did 6.71!

    This was an essential 'fix' for the notebook crowd, thanks!

    luther
    * posted w/7.02 LiveUSB

  4. #34
    Senior Member registered user
    Join Date
    May 2006
    Location
    Columbia, Maryland USA
    Posts
    1,400
    Quote Originally Posted by luther View Post
    as did 6.71
    6.4.3 worked for you, 6.7.1 didn't.
    The challenge was to make it work for both the b43 & the wl crowds.

Page 4 of 4 FirstFirst ... 234

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •